/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-decoration: none;
}
*:focus {
    outline: none;
}
html {
    font-size: 62.5%;
}

body {
    font-size: 1.2rem;
    line-height: 2;
    background: #cebe9f;
}
a {
    text-decoration: none;
    color: #000;
}
img {
    width: 100%;
    vertical-align: middle;
}
p {
    font-weight: 100;
    font-family: serif;
}
li {
    text-align: left;
    list-style: none;
}
table {
    display: table;
    border-collapse: separate;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-indent: initial;
    border-spacing: 0;
    border-color: none;
}
input,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.banner-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.banner-wrap a {
    width: 50%;
}

.logo {
    width: 10%;
    margin: 30px 0 30px;
}

@media screen and (max-width: 767px) {
    .wrap {
        height: auto;
    }
    .banner-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .banner-wrap a {
        width: 100%;
    }
    .logo {
        width: 30%;
        margin: 0;
        padding: 20px 0;
    }
}